uuid: 191e53bc-ac9a-4583-b4f5-ba16b3c8354e
langcode: en
status: true
dependencies:
  config:
    - field.field.node.page.body
    - field.field.node.page.field_ga_page
    - field.field.node.page.field_image
    - field.field.node.page.field_page_banner
    - field.field.node.page.field_page_quote
    - field.field.node.page.field_page_title_slide
    - field.field.node.page.field_quote_slide_show_image
    - node.type.page
  module:
    - entity_reference_revisions
    - text
    - user
_core:
  default_config_hash: M_Y8L5tfmhx7DR143E05YyZSpvgil6VFvqcfBWykalg
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_ga_page:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  field_image: true
  field_page_banner: true
  field_page_quote: true
  field_page_title_slide: true
  field_quote_slide_show_image: true
  links: true
